## golang-github-darkhz-tview 0.0~git20231221.b7c392e

=== debian/changelog ===
golang-github-darkhz-tview (0.0~git20231221.b7c392e-1) unstable; urgency=medium

  * Initial release (Closes: #1059833)

 -- Maytham Alsudany <maytha8thedev@gmail.com>  Tue, 02 Jan 2024 16:56:35 +0800
