## golang-github-darkhz-tview 0.0~git20240308.6078a88

=== debian/control ===
Source: golang-github-darkhz-tview
Section: golang
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Maytham Alsudany <maytha8thedev@gmail.com>
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 13),
 dh-golang,
 golang-any,
 golang-github-lucasb-eyer-go-colorful-dev,
 golang-github-mattn-go-runewidth-dev,
 golang-github-gdamore-tcell.v2-dev,
 golang-github-rivo-uniseg-dev,
Testsuite: autopkgtest-pkg-go
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/go-team/packages/{{source}}
Vcs-Git: https://salsa.debian.org/go-team/packages/{{source}}.git
Homepage: https://github.com/darkhz/tview
XS-Go-Import-Path: github.com/darkhz/tview

Package: golang-github-darkhz-tview-dev
Architecture: all
Multi-Arch: foreign
Depends:
 golang-github-lucasb-eyer-go-colorful-dev,
 golang-github-mattn-go-runewidth-dev,
 golang-github-gdamore-tcell.v2-dev,
 golang-github-rivo-uniseg-dev,
 ${misc:Depends},
Description: Rich interactive widgets for terminal-based UIs in Go
 This Go package provides commonly needed components for terminal based
 user interfaces. The widgets provided with this package are useful for
 data exploration and data entry.
 .
 Among these components are:
  * Input forms (include input/password fields, drop-down selections,
    checkboxes, and buttons)
  * Navigable multi-color text views
  * Editable multi-line text areas
  * Sophisticated navigable table views
  * Flexible tree views
  * Selectable lists
  * Images
  * Grid, Flexbox and page layouts
  * Modal message windows
  * An application wrapper
